{{#if this.isPrivate}}
  <span class="icon-not-published text-warning" ...attributes title={{t "visibility-private"}}>
    <FaIcon @icon="eye-slash" />
  </span>
{{/if}}

{{#if this.isPending}}
  <span class="icon-pending text-info" ...attributes title={{t "visibility-pending"}}>
    <FaIcon @icon="clock" />
  </span>
{{/if}}